RubyGems Navigation menu

Reverse dependencies for dependabot-hex Latest version of the following gems require dependabot-hex

Downloads insgesamt 1.919.600

Für diese Version 3.001

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: